<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f47ea145237e0a9cafc46bdb213d99d">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
